import Utils from "~/utils"

/**
 * NOtice的Check规则
 * 
 */
 let checkObj = {
    "tid"                       :null,
    "theme"                     :null,
    "unit"                      :null,
    "pubname"                      :null,
    "dat"                      :null,
    "content"                     :null,
    "visunit"                 :null,
    "edit.theme"               :null,
    "edit.unit"                :null,


 }
 for (const key in checkObj) {
   if (Object.hasOwnProperty.call(checkObj, key)) {
       checkObj[key] = checkObj[key] ? checkObj[key] : Utils.reflectCheck(key)
   }
}
export default checkObj